Skip to main content

Get Domain by ID

Retrieve a single domain by its unique string ID.

Path Parameters
id string — REQUIRED
Responses
200

The domain with the specified ID.

Schema — OPTIONAL
id string
name string — OPTIONAL
type string — OPTIONAL
description string — OPTIONAL
config object — OPTIONAL
json string — OPTIONAL
version string — OPTIONAL
active boolean — OPTIONAL
assetCreatedDate date-time — OPTIONAL
assetUpdatedDate date-time — OPTIONAL
createdTime int64 — OPTIONAL
updatedTime int64 — OPTIONAL
createdBy string — OPTIONAL
updatedBy string — OPTIONAL
owner string — OPTIONAL
tags string[] — OPTIONAL
401

Unauthorized. Authentication required.

404

Domain with the specified ID was not found.